/*
Theme Name: RTKD
Author: Fig Creative
Template: vantage
*/

@import url("../vantage/style.css");

.gform_wrapper .top_label input.medium {
	width:100%!important;
}
header.entry-header, #search-icon, #comments, #theme-attribution {
	display:none;
}
header#masthead {
    background-image: url('/wp-content/uploads/2013/11/pattern11.png');
}
.fa-facebook-square:hover {
	color:#cc2222;
}
/* Basic CSS Styles */
#page_thumb {
	width:100%;  
	background: #fff;
	
	overflow:hidden;
}
#page_thumb img{
	margin-top:-1px;
}
h2.titlewht {
	color:#ffffff;
	font-family:'Fenix', serif;
	font-size:40px;
	line-height:1em;
	text-align:center;
}
h2.title {
	color:#cc0000;
	font-family:'Fenix', serif;
	font-size:40px;
	line-height:1em;
}			
h3.foot {
	color:#ffffff; 
	font-family:'Fenix', serif; 
	font-size:24px;
}
h3.whit {
	color:#ffffff; 
	font-family:'Fenix', serif;
	font-size:24px; 
	text-align:center;
}
	h3.red {
	color:#cc2222; 
	font-family:'Fenix', serif; 
	font-size:24px;
}
.headcont {
	color:#3282cc; 
	font-size:36px;
	font-family:'Open Sans', sans-serif;
}
p.footp {
	color:#ffffff; 
	font-family:'Open Sans', sans-serif; 
	font-weight:300;
	font-size:18px; 
	line-height:24px;
 }
p.footpr {
	color:#ffffff;
	font-family:'Open Sans', sans-serif;
	font-weight:400;
	font-size:18px;
	line-height:24px;
 }	
p, .entry-content ul li {
	font-size:18px;
	color:#333333;
	font-family:'Open Sans', sans-serif, arial;
	line-height:32px;
}
p.wht {
	font-size:18px;
	color:#ffffff;
	font-family:'Open Sans', sans-serif, arial;
	line-height:32px;
	text-align:center;
}
.main-navigation ul ul li:hover > a {
	background-color:#3282cc; 
}
.entry-content .alignleft {
	margin-right: 1.5em;
	margin-left:0;
	margin-top:0;
}
header#masthead hgroup {
	padding-top:0px;
	padding-bottom:0px;
}

.main-navigation {
    background: #cc0000
}
.menu {
	height:45px;
}
.entry-content a:hover {
    color: #cc2222;
}
.main-navigation ul li:hover > a {
    background: #3282cc;
    color: #ffffff;
}
.main-navigation ul li a {
    -moz-box-sizing: border-box;
    padding: 13px 35px;
}
#footer-widgets .widget a, .widget_nav_menu li{
	color:#ffffff; 
	font-family:'Fenix', serif;
	font-size:24px;
	line-height:32px;
}
.footpr a{
	font-size:18px !important;
}
.widget_nav_menu li {
	margin-left:25%;
}
.rev_slider_wrapper {
	min-height:600px;
	margin-top:1px;
}	
#cont_side {
	width:96%; 
	background-color: #3282cc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 1% 2%;
}
.gform_wrapper {
    max-width: 100% !important;
}
.gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select {
	margin-bottom:10px;
	padding: 8px;
}	
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label textarea.textarea  {
    padding-right: 2px;
    background-color: #ffffff;
    border-color: #3282cc;
    margin-bottom: 3px;
	color:#333333;
	font-size:18px;
	font-family:'Open Sans', sans-serif, arial;
}					
.gform_wrapper .top_label .gfield_label { font-size:18px;
	font-family:'Open Sans', sans-serif, arial;
	font-weight:400!important;
	margin:0!important;
	color:#ffffff;
 }			
input#gform_submit_button_1.button.gform_button{
	width:100%; 
	font-size:18px;
	font-family:'Open Sans', sans-serif, arial;
	padding: 5px;
	margin-top:10px;
}
input[type="submit"] {
	border:none; 
	background: #cc0000; 
	color:#ffffff; 
	font-size:18px;
	font-family:'Open Sans', sans-serif, arial;
	filter:none;
 }
input[type="submit"]:hover {
	border:none;
	 background: #cc3333;filter:none;
}
input, select, textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}
.entry-content blockquote {
    margin: 0em 0px;
}
.short {padding-top:150px;}

.symple-button.blue {
	position:relative;
    border: 1px solid rgb(26, 109, 215);
    background: #3282cc;
	color:#ffffff;
	padding:5px 0px;
	float:left;
	display:block;
	width:50%;
}
.symple-button.blue:hover {
    background:#4393dd;
	color:#ffffff;
}
.symple-button.blue:active {
    background:#4393dd;
	color:#ffffff;
}
#colophon {
    background: #3282cc;
}
#colophon #site-info {
	color:#ffffff;
}
.entry-content {
	line-height:2.5em;
}
header#masthead hgroup .support-text {
	top:60%;
}
.gform_confirmation_message_1 {
	font-size:18px;
	font-family:'Open Sans', sans-serif; 
}
#post-28 .symple-column-last {
    margin-top: 0px;
}
#post-28 .symple-button.blue {
	width:60%;
}
#post-62 .symple-column-last, #post-63 .symple-column-last, #post-64 .symple-column-last {
	margin-top:0px;
}
.entry-content .gallery img {
    margin-top: 15px;
}
h2.title {
	margin-bottom:60px;
}
.responsiveMenuSelect {
	display:none!important;
}
/* Media Queries */
@media screen and (max-width:680px) {
	body.responsive #footer-widgets .widget:last-child {
		margin-bottom: 0px;
		margin-top: 144px;
	}
	.widget_nav_menu li {
		margin-left:0%;
	}
}
@media screen and (max-width:654px) {
	.rev_slider_wrapper {
		min-height:233px;
	}
	.responsiveMenuSelect {
		display:block;
	}			
	.responsiveSelectContainer select.responsiveMenuSelect, select.responsiveMenuSelect {
		display: inline-block;
		width: 35%!important;
		height: 45px;
		font-size: 24px;
		font-family: 'Fenix', serif;
		background: #cc0000;
		border: 0px none;
		color: rgb(255, 255, 255);
		padding: 10px;
	}
	select.responsiveMenuSelect option {
		padding: 10px;
		background: #cc0000;
	}
	.responsiveMenuSelect {
		display:block!important;
	}
	.responsiveSelectContainer select.responsiveMenuSelect:hover { 
		background: #3282cc; 
		-webkit-transition: .5s all;   
		-webkit-transition-delay: 5s; 
		-moz-transition: .5s all;   
		-moz-transition-delay: 5s; 
		-ms-transition: .5s all;   
		-ms-transition-delay: 5s; 
		-o-transition: .5s all;   
		-o-transition-delay: 5s; 
		transition: .5s all;   
		transition-delay: 5s; 
	}
	.responsiveSelectContainer select.responsiveMenuSelect, select.responsiveMenuSelect option{
		padding:10px;
	}		
	.headcont {
		font-size: 24px;
	}		
}
@media screen and (max-width:520px) {
	.symple-column-last {
		margin-top: -38px;
	}
	.symple-one-third{
		width: 100%;
		float: none;
		margin-right: 0px;
		margin-bottom: 0px;
		height: 79px;
	}
	.symple-column-first{
		margin-top:0px;
	}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    /*Chrome CSS here*/
	INPUT#gform_submit_button_1.button.gform_button{
		margin-top:10px;
	}
	.gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select {
		padding: 8px;
	}
	.gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select {
    background-color: #ffffff;
	}
}